/* Localized versions of Info.plist keys */

CFBundleName = "CocoaTADS";
CFBundleShortVersionString = "0.3.4";
CFBundleGetInfoString = "0.3.4, © 2001-2010 Charles Srstka.";
NSHumanReadableCopyright = "© 2001-2010, Charles Srstka <support@charlessoft.com>.\nAll rights reserved.";